
	 #site-header { 
	 	min-height: 140px;
	}

	.content-wrapper {
		padding-bottom: 25px;
	}

	#content-wrapper-skin {
		height: 1400px;
		position: absolute;
		width: 100%;
	}
	
	#games-statement p {
	   color: #656565 !important;
	}

	/** NETBLOCK AD **/
	#netbock-ad-space {
		width: 985px;
		margin: 18px auto 0px;
		background: url("http://i.cdn.turner.com/adultswim/adultswimtv/tools/img/global/ad.png") no-repeat scroll right 0px transparent;
	}
	
#mobile-games {
  margin-top:7px;
}	
	#main-column {
		width: 655px;
		float: left;
		margin: 10px 0 16px 16px;
	}
	
	/* VIDEO PLAYER */
	#video-player {
		width: 655px;
		height: 250px;
		background: #ffffff;
		display: none;
	}
	
		#video-html-frame {
			width: 416px;
			height: 250px;
			float: left;
		}
		
		#video-flash-frame {
			width: 416px;
			height: 250px;
			float: left;
		}
		
			.video-object {
				cursor: pointer;
				position:absolute:
				top: 0px;
				left: 0px;
			}
			
		#video-info-nav {
			float:left;
			width:239px;
		}
		
			.video-desc {
				float:right;
				width: 213px;
				height: 114px;
				border: 1px solid #fafafa;
				padding: 12px;
				background-color: #fff;
				color: #000;
			}
			
			.video-desc a, .video-desc a:link, .video-desc a:visited, .video-desc a:hover, .video-desc a:active {
				color: #000;
				text-decoration: none;
			} 
			
				.video-header-text {
				  display: block;
				  margin-bottom: 6px;
				  font-size: 1.4em;
				  font-weight: bold;
				}
				
			#video-nav { 
				float:right;
				width: 239px;
				height: 110px;
				background-color: #fff;
			}
			
				#video-nav img {
					margin: 0px 1px 0px 0px;
					float:left;
					cursor: pointer;
				}
				
				#video-nav img.last {
					margin: 0px;
				}
				
			.hidden {
				display: none;
			}
			
/* end A1 Styles */
		
		#new-recommended-games {
			margin: 10px 0 0 0;
			width: 651px;
		}
		
			img.img-header {
				display: block;
				margin-bottom: 18px;
			}

			#mobile-games img.img-header {
				margin-bottom: 0px;
			}
		
			#new-recommended-games ul {
    			height: 180px;
			}
			
				#new-recommended-games li {
					overflow: hidden;
					float: left;
					height: 164px;
					width: 120px;
					position: relative;
					font-size: 11px;
					margin-left: 10px;
					margin-right: 15px;
					padding: 10px;
					cursor: pointer;
				}
				
				#new-recommended-games li:hover {
					background-color: #f4f4f4;
				}
				
				#new-recommended-games li.last {
					
					margin-right: 0px;
				}
					
					#new-recommended-games li img {
						display: block;
					}
					
					#new-recommended-games li:hover img {
						
					}
					
					#new-recommended-games h3 {
						
						color: #252525;
						/*text-transform: uppercase;
						text-align: center;*/
						margin-top: 7px;
						margin-bottom: 8px;
						font-size: 12px;
						font-weight: bold;
						line-height: 14px;
						
					}
					
					#new-recommended-games li:hover h3 {
						color: #ff6000;
					}
					
					#new-recommended-games p {
						color: #6f6f6f;
						font-size: 10px;
						line-height: 12px;
					}
					
					#new-recommended-games li:hover p {
						color: #333;
					}
					
						#new-recommended-games .new-recommended-plays {
							/*float: left;
							margin-left: 7px;*/
						}
						
						#new-recommended-games .new-recommended-rating {
							/*float: right;
							margin-right: 7px;*/
						}
						
						#new-recommended-games .play-options {
						    overflow: hidden;
							width: 117px;
							margin: 0 auto;
							text-align: center;
							clear: both;
						}
						
						#new-recommended-games span {
							color: #8300ff;
							margin: 2px 4px;
							float: left;
						}

						
						#new-recommended-games .new-sash {
							position: absolute;
							top:10px;
							pointer-events:none;
						}
												
		#two-column-wrapper {
			margin-top: 10px;
			overflow: hidden;
		}

			
			
				#sort-options {
					text-align: center;
					margin: 7px 0 9px;
				}
				
					#sort-options a {
						line-height: 15px;
						padding: 1px 6px;
						background-color: #ffffff;
						color: #fe00bf;
						margin-right: 17px;
						font-weight: bold;
					}
					
					#sort-options a:hover {
						color: #ffffff;
						background-color: #fe00bf;
					}
					
					#sort-options a.last {
						margin: 0;
					}
				
						
			
			#facebook-genre-col {
				float: right;
				width: 141px;
			}


		#game-genres {
			width: 651px;
			margin: 10px 0 0;
			border: 2px solid #8300ff;
			background-color: #ffffff;
			overflow: hidden;
		}
			
			#game-genres .genre-box {
				width: 196px;
				float: left;
				font-size: 11px;
				font-weight: bold;
				text-transform: uppercase;
				margin: 8px 10px 13px 8px;
				height: 261px;
			}
			
			#game-genres div.orange {
				border: 2px solid #ff4302;
			}
			
			#game-genres div.pink {
				border: 2px solid #fe00bf;
			}
			
			#game-genres .clear {
				clear: left;
			}
			
			#game-genres .last {
				margin-right: 0;
			}
			
			
				#game-genres .genre-box img {
					border-bottom: 2px solid #fe00bf;
					display: block;
				}
				
				#game-genres .genre-box ul {
					margin: 40px 0 0;
					height: 105px;
				}
				
					#game-genres .genre-box li {
						list-style: disc inside none;
						margin: 0 0 9px 6px;
					}
					
					#game-genres .genre-box li.purple, #game-genres .genre-box li.purple a {
						color: #8300ff;
					}
					
					#game-genres .genre-box li.pink, #game-genres .genre-box li.pink a {
						color: #fe00bf;
					}
					
					#game-genres .genre-box li.purple a:hover, #game-genres .genre-box li.pink a:hover {
						color: #00d116;
					}
				
				#game-genres .genre-box p {
					text-align: center;
					padding: 4px 0;
				}
				
				#game-genres .genre-box p a {
					color: #00d116;
				}
				
				#game-genres .genre-box p a:hover {
					color: #8300ff;
				}
		
			#see-all-games-img {
				margin: 0 auto 13px;
				display: block;
				clear: left;
				width: 162px;
				height: 38px;
				background: url('http://i.cdn.turner.com/adultswim/games3/tools/img/see-all-games.jpg') 0 0;
			}
			
			#see-all-games-img:hover {
				background: url('http://i.cdn.turner.com/adultswim/games3/tools/img/see-all-games.jpg') 0 -38px;
			}
						
	#secondary-column {
		width: 300px;
		float: right;
		margin: 2px 16px 16px 0;
	}
		
		#facebook-box {
			margin-top: 10px;
			border: 2px solid #fe00bf;
			background-color: #ffffff;
		}
		
			#facebook-box h3 {
				font-family: "Trebuchet MS";
				text-transform: uppercase;
				font-size: 12px;
				border-bottom: 1px solid #bebebe;
				margin: 3px 5px 0;
				padding: 3px 0;
			}
			
			#facebook-like-box {
				
			}
				
			.social-link-img {
				margin: 11px 0 0 11px;
			}
			
			#sign-up-img {
				margin: 12px 0 13px 9px;
			}
		
		#high-scores {
			margin-top: 10px;
			display: block;
			width: 300px;
			height: 83px;
			background: url('http://i.cdn.turner.com/adultswim/games3/tools/img/high-scores.jpg') 0 0;
		}
		
		#high-scores:hover {
			background: url('http://i.cdn.turner.com/adultswim/games3/tools/img/high-scores.jpg') 0 -83px;
		}
		
.rec_like {
}
.share_links {
  position: relative;
  margin: 0;
  padding-top: 10px;
  width: 296px;
  text-align:left;
  vertical-align: middle;
  background-color:#fff;
}
.email_signup_button{
  height: 29px;
  overflow:hidden;
  position: relative;
  display: block;
  float: right;
  margin-left: -4px;
  margin-right: 4px;
}
.email_signup_button img {
  position: relative;
  margin-left: 4px;
  top: 0px;
}
.email_signup_button_on img {
  top: -29px !important;
}
.share_links img {
  margin-right: 2px;
  margin-left: 8px;
  display: inline;
}
.game-genres {
  width: 968px;
  height: 575px;
  margin-left: 25px;
  background-color: #f5f7f7;
}

.see-all-games-img {
				margin: 30px auto 25px;
				display: block;
				clear: left;
				width: 162px;
				height: 38px;
				background: url('http://i.cdn.turner.com/adultswim/games3/tools/img/see-all-games.jpg') 0 0;
			}
			
.see-all-games-img:hover {
				background: url('http://i.cdn.turner.com/adultswim/games3/tools/img/see-all-games.jpg') 0 -38px;
			}

.gen_column {
  width: 241px;
  float: left;
  border-right: 1px solid #ededed;
  margin-top: 20px;
}
#shooter-genre-col {
	border-right: 0;
}

.gen_column h3 {
  font-family: arial;
  font-size: 20px;
  font-weight: bolder;
  text-align: center;
  margin-bottom: 26px;
  color: #d2d2d2;
  text-transform: uppercase;
}
.ie7 .gen_column h3 {
	margin-top: 0px;
}
.gen_column:hover h3 {
	color: #ff6000;
}

.gen_item {
  width: 200px;
  margin: 5px 0px 0px 15px;
  list-style: none;
 padding: 5px;
 cursor: pointer;
}
.gen_item img { 

}
.gen_item:hover {
	background-color: #e8eaea;
}
.gen_item:hover h4 {
	color: #ff6000;
}

.gen_title_contain {
  margin-left: 12px;
  float: right;
  height: 48px;
  width: 120px;
}
.genre_count {
  color: #7a7a7a;
  font-family: arial;
  font-size: 10px;
  padding-top: 6px;
  line-height: 16px;
}
.h4_center {
  
}
h4.genre_head {
 
  font-family: arial;
  font-size: 12px;
  color: #252525;
}
.gen_item_over h4.genre_head {
  color: #ff6000 !important; 
}
.see_all_link {
  width: 100%;
  text-align: center;
  margin-top: 18px;
  font-family: arial;
  font-size: 11px;
  font-weight: bold;
}
.see_all_link a, .see_all_link a:link, .see_all_link a:visited {
  color: #FE00BF;
  text-decoration: none;
}
.see_all_link a:hover, .see_all_link a:active {
  color: #FE00BF;
  text-decoration: underline;
}
#rail_img {
  margin-top: 10px;
}
h4.genre_head a, h4.genre_head a:link, h4.genre_head a:visited {
  color: #000 !important; 
}
h4.genre_head a:hover, h4.genre_head a:active {
  color: #ff6000 !important; 
}

/*** slide show ***/

#slideshow {
	width: 1018px;
	height: 260px;
	overflow: hidden;
	position: relative;
}
#slideshow a {
	 position: absolute;
	 display: none;
}
#slideshow a:first-child {
	display: inline;
}

#slideshow .slideshow-item .ad-tag {
	position: absolute;
	right: 0px;
}
#slideshow .slideshow-item .ad-tag img {
	float:right;
}

#slideshow-tabs {
	position: absolute;
	right: 16px;
	bottom: 14px;
	background-color: #222222;
	background-color: rgba(34, 34, 34, 0.68);
	border-radius:25px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 10px;
	height:22px;
}

.slideshow-tab {
	float:left;
	width:12px;
	height: 12px;
	background-color: #5acdf9;
	border-radius:12px;
	opacity: 0.3;
	filter: alpha(opacity = 30);
	margin: 0px 5px 0px 5px;
	cursor: pointer;
}

.slideshow-tab.selected {
	background-color: #5acdf9;
	opacity: 1.0;
	filter: alpha(opacity = 100);
}


/*** AS Original games ***/
.as-original-game-120 {
	position: absolute;
	width: 120px;
	height: 90px;
	background: url("http://i.cdn.turner.com/adultswim/games3/tools/img/as-original-game-120.png");
}
.as-original-game-90 {
	position: absolute;
	width: 90px;
	height: 68px;
	background: url("http://i.cdn.turner.com/adultswim/games3/tools/img/as-original-game-90.png");
}
.as-original-game-232 {
	position: absolute;
	width: 232px;
	height: 103px;
	background: url("http://i.cdn.turner.com/adultswim/games3/tools/img/as-original-game-232.png");
}